Changeset 27219

Timestamp:
18.04.2013 13:57:29 (7 years ago)
Author:
ak19
Message:

gs-glib package needs to extract as gs-glib not as glib, same as the change just committed for gs-libxml.

Files:
1 modified